<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Migration_Tbl_payment_cheque extends TT_migration {

    const table_name = 'tbl_payment_cheque';

    public function up() {
        $this->field_name('payment_cheque_id')->type('INT')->size(7)->auto_increment()->generate();
        $this->field_name('bank_branch_id')->type('INT')->size(7)->generate();
        $this->field_name('account_number')->type('VARCHAR')->size(20)->generate();
        $this->set_primary_key('payment_cheque_id')->set_table_name(self::table_name)->create();
    }

    public function down() {
        
    }

}
